<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<TweakCube>
	<Settings>
		<Memory>15</Memory>
		<CPU>15</CPU>
		<DefragMemTime>600</DefragMemTime>
		<CheckMemory>false</CheckMemory>
		<CheckCPU>false</CheckCPU>
		<AutoMemDefregment>false</AutoMemDefregment>
		<EmptyClipBoard>false</EmptyClipBoard>
		<FullScreen>true</FullScreen>
		<MinWhenClose>false</MinWhenClose>
	</Settings>
</TweakCube>
